Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSteffen Pingel2012-02-01 12:13:18 +0000
committerSteffen Pingel2012-02-01 12:13:18 +0000
commit47eced41aa54a285d8e054d83c836cb84948e2ad (patch)
tree5eb44d46be12bfa00734a1320b00b0677d46f63a
parente1ba2a57d1f257b8d404104567f395d92012af6d (diff)
downloadorg.eclipse.mylyn.tasks-47eced41aa54a285d8e054d83c836cb84948e2ad.tar.gz
org.eclipse.mylyn.tasks-47eced41aa54a285d8e054d83c836cb84948e2ad.tar.xz
org.eclipse.mylyn.tasks-47eced41aa54a285d8e054d83c836cb84948e2ad.zip
NEW - bug 370315: update version constraints in features for 3.6.5
https://bugs.eclipse.org/bugs/show_bug.cgi?id=370315
-rw-r--r--org.eclipse.mylyn.sdk-feature/feature.xml22
-rw-r--r--org.eclipse.mylyn.trac-feature/feature.xml8
2 files changed, 15 insertions, 15 deletions
diff --git a/org.eclipse.mylyn.sdk-feature/feature.xml b/org.eclipse.mylyn.sdk-feature/feature.xml
index cf5798f98..45bbe1ca1 100644
--- a/org.eclipse.mylyn.sdk-feature/feature.xml
+++ b/org.eclipse.mylyn.sdk-feature/feature.xml
@@ -32,17 +32,17 @@
</license>
<requires>
- <import feature="org.eclipse.mylyn.bugzilla_feature" version="3.6.0"/>
- <import feature="org.eclipse.mylyn.commons" version="3.6.0"/>
- <import feature="org.eclipse.mylyn.context_feature" version="3.6.0"/>
- <import feature="org.eclipse.mylyn.ide_feature" version="3.6.0"/>
- <import feature="org.eclipse.mylyn.java_feature" version="3.6.0"/>
- <import feature="org.eclipse.mylyn.pde_feature" version="3.6.0"/>
- <import feature="org.eclipse.mylyn.team_feature" version="3.6.0"/>
- <import feature="org.eclipse.mylyn.trac_feature" version="3.6.0"/>
- <import feature="org.eclipse.mylyn.wikitext.sdk" version="1.4.0"/>
- <import feature="org.eclipse.mylyn.wikitext_feature" version="1.4.0"/>
- <import feature="org.eclipse.mylyn_feature" version="3.6.0"/>
+ <import feature="org.eclipse.mylyn_feature" version="3.6.5"/>
+ <import feature="org.eclipse.mylyn.bugzilla_feature" version="3.6.5"/>
+ <import feature="org.eclipse.mylyn.commons" version="3.6.5"/>
+ <import feature="org.eclipse.mylyn.context_feature" version="3.6.5"/>
+ <import feature="org.eclipse.mylyn.ide_feature" version="3.6.5"/>
+ <import feature="org.eclipse.mylyn.java_feature" version="3.6.5"/>
+ <import feature="org.eclipse.mylyn.pde_feature" version="3.6.5"/>
+ <import feature="org.eclipse.mylyn.team_feature" version="3.6.5"/>
+ <import feature="org.eclipse.mylyn.trac_feature" version="3.6.5"/>
+ <import feature="org.eclipse.mylyn.wikitext.sdk" version="1.5.5"/>
+ <import feature="org.eclipse.mylyn.wikitext_feature" version="1.5.5"/>
</requires>
<plugin
diff --git a/org.eclipse.mylyn.trac-feature/feature.xml b/org.eclipse.mylyn.trac-feature/feature.xml
index c58fd6030..55cba91e2 100644
--- a/org.eclipse.mylyn.trac-feature/feature.xml
+++ b/org.eclipse.mylyn.trac-feature/feature.xml
@@ -29,10 +29,10 @@
</license>
<requires>
- <import plugin="org.eclipse.mylyn.context.core" version="3.6.0" match="compatible"/>
- <import plugin="org.eclipse.mylyn.commons.net" version="3.6.0" match="compatible"/>
- <import plugin="org.eclipse.mylyn.commons.ui" version="3.6.0" match="compatible"/>
- <import feature="org.eclipse.mylyn_feature" version="3.6.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.context.core" version="3.6.5" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.net" version="3.6.5" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.ui" version="3.6.5" match="compatible"/>
+ <import feature="org.eclipse.mylyn_feature" version="3.6.5" match="compatible"/>
</requires>
<plugin

Back to the top